body {
        background:url("https://file003.shop-pro.jp/PA01476/096/images/img/bg_washi.jpg?cmsp_timestamp=20210921154139") repeat;
        color:#000;
        /*  background: #000;*/
   font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.c-button {
  background: #eff2f4;
}
.c-button,
.c-button:link,
.c-button:hover,
.c-button:active,
.c-button:visited {
  color: #35454c;
}
.c-button:hover {
  background: #dfe5e8;
}
.c-button--primary {
  background: #feedeb;
}
.c-button--primary,
.c-button--primary:link,
.c-button--primary:hover,
.c-button--primary:active,
.c-button--primary:visited {
  color: #86251e;
}
.c-button--primary:hover {
  background: #fdd9d7;
}
.c-button--danger {
  background: <{$button3_bgcolor}>;
}
.c-button--danger,
.c-button--danger:link,
.c-button--danger:hover,
.c-button--danger:active,
.c-button--danger:visited {
  color: <{$button3_font_color}>;
}
.c-button--danger:hover {
  background: <{$button3_bgcolor_hover}>;
}
.c-input--text {
  border-color: #d7dee2;
}
.c-input--text:focus {
  border-color: #607d8b;
}

.c-form__content textarea[name="q_comment[1]"] {
    height: 2rem;
}

.base02 .p-page__container .p-page__body{
  background:#000;
  color:white;
}

.p-page__body-inner {
  background:url("https://file003.shop-pro.jp/PA01476/096/images/img/bg_washi.jpg?cmsp_timestamp=20210921154139") repeat;
        color:#000;
  /*background:#000;*/
  /*color:white;*/
}
.p-page__title{
  color:#000;
 /*color:white;*/
}

.p-page__body-inner {
   border-top: 2px solid #dece84;
   border-bottom: 2px solid #dece84;
}

.c-form__title{
color:#000;
 /*color:white;*/
}

.c-form__note{
color:#000;
 /*color:white;*/
}

.c-form__title--must{
  display:inline-block;
  color:#b20202;
 /* color:#f1c26e;*/
  border-radius:10px;
  
}

.c-alert{
  color:#000;
  background:#efebe6;
}

.c-button:disabled{
   font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color:#000;
  
  @media (max-width: 768px){
    
    body {
  background: #000;
    <!-- {$page_bgcolor}>; -->
   font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
    
.p-page__wrap {
   background: #000;
    font-size: 16px;
 font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
    
    
  
  }


